bigtreat

bigtreat does not currently provide support for this item.

66 comments found.

Hi, I need the dummy content!!! It is not provide with the file. I need it urgently. Please, help!!!

Hello I am having an issue with the product images only loading halfway in firefox. It works fine in chrome, IE, and safari.

my website is wmnutritionsystem.com

I already reply u pls see i can see all fully images in firefox , in your featured products , please reply to my email

Hello I replied to your email :)

Hi , i already reply please check and talk through that

hi, is this theme compatible with the latest versions of WordPress and Woo commerce?

Thanks

Nope Not now

Any plans on updating this theme we all paid $60 for?

please pm me your detail through my profile

Where in the code can I make product list view in shop, the default view? I’ve sent you a support ticket a week ago, but I didn’t receive any reply.

when will Your theme (carty woocommerce) be compatiable with woocommerce 2.16 there are quite a few core templates out of date:

files to review:
  1. carty/carty/woocommerce/content-product.php version 1.6.4 is out of date. The core version is 2.6.1,
  2. carty/carty/woocommerce/loop/add-to-cart.php version 2.1.0 is out of date. The core version is 2.5.0,
  3. carty/carty/woocommerce/order/order-details.php version 2.3.0 is out of date. The core version is 2.6.0,
  4. carty/carty/woocommerce/single-product/add-to-cart/variable.php version 2.3.0 is out of date. The core version is 2.5.0,
  5. carty/carty/woocommerce/single-product/price.php version 1.6.4 is out of date. The core version is 2.4.9,
  6. carty/carty/woocommerce/single-product/product-image.php version 2.0.14 is out of date. The core version is 2.6.3,
  7. carty/carty/woocommerce/single-product/product-thumbnails.php version 2.3.0 is out of date. The core version is 2.6.3,
  8. carty/carty/woocommerce/single-product/tabs/tabs.php version 2.0.0 is out of date. The core version is 2.4.0,

hey please email me through which account u purchased , i can’t see purchased label golden eye ?

There are several issues with the woocommerce templates: when do you plan to update them? i’ve emailed you a few times:

Out of date templates:

carty/carty/woocommerce/archive-product.php, carty/carty/woocommerce/cart/cart.php version 2.3.8 is out of date. The core version is 3.0.3, carty/carty/woocommerce/cart/cross-sells.php version 1.6.4 is out of date. The core version is 3.0.0, carty/carty/woocommerce/cart/shipping-calculator.php version – is out of date. The core version is 2.0.8, carty/carty/woocommerce/checkout/cart-errors.php version – is out of date. The core version is 2.4.0, carty/carty/woocommerce/checkout/form-billing.php version 2.1.2 is out of date. The core version is 3.0.0, carty/carty/woocommerce/checkout/form-checkout.php, carty/carty/woocommerce/checkout/form-coupon.php version – is out of date. The core version is 2.2, carty/carty/woocommerce/checkout/form-login.php, carty/carty/woocommerce/checkout/form-pay.php version – is out of date. The core version is 2.5.0, carty/carty/woocommerce/checkout/form-shipping.php version – is out of date. The core version is 3.0.0, carty/carty/woocommerce/checkout/thankyou.php version – is out of date. The core version is 3.0.0, carty/carty/woocommerce/content-product.php version 1.6.4 is out of date. The core version is 3.0.0, carty/carty/woocommerce/content-single-product.php version – is out of date. The core version is 3.0.0, carty/carty/woocommerce/loop/add-to-cart.php version 2.1.0 is out of date. The core version is 3.0.0, carty/carty/woocommerce/loop/pagination.php version – is out of date. The core version is 2.2.2, carty/carty/woocommerce/loop/price.php version – is out of date. The core version is 1.6.4, carty/carty/woocommerce/loop/sale-flash.php version – is out of date. The core version is 1.6.4, carty/carty/woocommerce/myaccount/form-edit-address.php version – is out of date. The core version is 3.0.0, carty/carty/woocommerce/myaccount/form-login.php version – is out of date. The core version is 2.6.0, carty/carty/woocommerce/myaccount/my-account.php version – is out of date. The core version is 2.6.0, carty/carty/woocommerce/myaccount/my-address.php version – is out of date. The core version is 2.6.0, carty/carty/woocommerce/myaccount/my-orders.php, carty/carty/woocommerce/order/form-tracking.php version – is out of date. The core version is 1.6.4, carty/carty/woocommerce/order/order-details.php version 2.3.0 is out of date. The core version is 3.0.0, carty/carty/woocommerce/order/tracking.php version – is out of date. The core version is 2.2.0, carty/carty/woocommerce/single-product/add-to-cart/external.php version – is out of date. The core version is 2.1.0, carty/carty/woocommerce/single-product/add-to-cart/grouped.php version – is out of date. The core version is 3.0.3, carty/carty/woocommerce/single-product/add-to-cart/simple.php version 2.1.0 is out of date. The core version is 3.0.0, carty/carty/woocommerce/single-product/add-to-cart/variable.php version 2.3.0 is out of date. The core version is 3.0.0, carty/carty/woocommerce/single-product/price.php version 1.6.4 is out of date. The core version is 3.0.0, carty/carty/woocommerce/single-product/product-image.php version 2.0.14 is out of date. The core version is 3.0.2, carty/carty/woocommerce/single-product/product-thumbnails.php version 2.3.0 is out of date. The core version is 3.0.2, carty/carty/woocommerce/single-product/related.php version 1.6.4 is out of date. The core version is 3.0.0, carty/carty/woocommerce/single-product/sale-flash.php, carty/carty/woocommerce/single-product/tabs/additional-information.php version 2.0.0 is out of date. The core version is 3.0.0, carty/carty/woocommerce/single-product/tabs/description.php version – is out of date. The core version is 2.0.0, carty/carty/woocommerce/single-product/tabs/tabs.php version 2.0.0 is out of date. The core version is 2.4.0, carty/carty/woocommerce/single-product/title.php, carty/carty/woocommerce/single-product.php

any progress on woo support for woo version 3.x

by
by
by
by
by
by